MONGOEXPORT(1)

NAME
mongoexport - export MongoDB data from a server in CSV or JSON format

SYNOPSIS
mongoexport [options]

DESCRIPTION
The mongoexport program allows exporting the contents of a running MongoDB instance to in CSV or JSON format.

OPTIONS
See mongoexport --help for a list supported options and their descriptions.

SEE ALSO
mongoimport(1) The full documentation of mongoexport can be found at https://docs.mongodb.com/manual/reference/program/mongoexport/.

AUTHOR
mongoexport was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).